Index: main/trunk/greenstone2/common-src/indexers/configure.ac
===================================================================
--- main/trunk/greenstone2/common-src/indexers/configure.ac	(revision 25147)
+++ main/trunk/greenstone2/common-src/indexers/configure.ac	(revision 25148)
@@ -84,8 +84,4 @@
 AC_SUBST(ENABLE_LUCENE)
 
-
-AC_DEFINE_UNQUOTED(COMPAT32BITFLAGS, $COMPAT32BITFLAGS)
-AC_SUBST(COMPAT32BITFLAGS)
-
 dnl
 dnl Make sure Javac and Java are available if were are compiling Lucene
Index: main/trunk/greenstone2/common-src/indexers/mgpp/configure.in
===================================================================
--- main/trunk/greenstone2/common-src/indexers/mgpp/configure.in	(revision 25147)
+++ main/trunk/greenstone2/common-src/indexers/mgpp/configure.in	(revision 25148)
@@ -33,10 +33,4 @@
 fi
 AC_SUBST(ENABLE_JAVA)
-
-dnl AC_MSG_CHECKING(to see if architecture is 64-bit)
-dnl arch_64bit=no
-dnl case "$host_cpu" in
-dnl x86_64) arch_64bit=yes ;;
-dnl esac
 
 dnl 
Index: main/trunk/greenstone2/common-src/indexers/packages/unac/configure.ac
===================================================================
--- main/trunk/greenstone2/common-src/indexers/packages/unac/configure.ac	(revision 25147)
+++ main/trunk/greenstone2/common-src/indexers/packages/unac/configure.ac	(revision 25148)
@@ -30,23 +30,4 @@
 AC_PROG_MAKE_SET
 
-AC_MSG_CHECKING(to see if architecture is 64-bit)
-arch_64bit=no
-case "$host_cpu" in
-x86_64) arch_64bit=yes ;;
-esac
-
-if test "$arch_64bit" = yes; then
-  AC_MSG_RESULT(yes)
-  if test -z "$COMPAT32BITFLAGS" ; then
-    COMPAT32BITFLAGS="-m32"
-  fi
-else
-  AC_MSG_RESULT(no)
-  if test -z "$COMPAT32BITFLAGS" ; then
-    COMPAT32BITFLAGS=
-  fi
-fi
-AC_SUBST(COMPAT32BITFLAGS)
-
 dnl
 dnl Unicode version used by unac, as published at http://www.unicode.org/Public/
